Subject: Ticket Assigned - Return
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 20 Dec 2021 12:01:59 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return Hi,

I went to your branch at MOE to return some items that i ordered, but they
said they cannot do the refund coz it's showing error to their system.
Actually it was my second time already that i went there, and it's also the
same issue according to them. So i requested again for return to be picked
up through your app, and i don't know if my request went through.

Kindly confirm if you got my return request.

I hope this will be resolved soon, I've already invested so much effort and
time just to return these.

Thank you.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3638622